Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
perl 5.006 - - -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Carp 0 Carp-1.38 1.38 5.000000
Data::Dumper 0 Data-Dumper-2.161 2.161 5.005000
Data::Validate::Type 1.001000 Data-Validate-Type-v1.5.1 v1.5.1 -
DateTime 0 DateTime-1.39 1.39 -
Digest::MD5 0 Digest-MD5-2.55 2.55 5.007003
Digest::SHA1 0 Digest-SHA1-2.13 2.13 -
HTTP::Request 0 HTTP-Message-6.11 6.11 -
JSON 0 JSON-2.90 2.90 -
LWP::UserAgent 0 libwww-perl-6.15 6.15 -
MIME::Base64 0 MIME-Base64-3.15 3.15 5.007003
Test::More 0.94 Test-Simple-1.302059 1.302059 5.011001
Try::Tiny 0 Try-Tiny-0.27 0.27 -

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Module::Build 0 Module-Build-0.4220 0.4220 5.009004
deprecated 5.019000
removed 5.021000